@echo off
echo Installing...
echo.
reg add "HKLM\SOFTWARE\Adobe\InDesign\6.0" /v "User Interface Locale Setting" /t REG_DWORD /d "0x00000002" /f
reg add "HKLM\SOFTWARE\Adobe\InDesign\6.0" /v "Feature Set Locale Setting" /t REG_DWORD /d "0x00000100" /f
cls
echo.
echo InDesign CS4 UI Language is Set to English
echo.
pause